<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1950-01-23 18:00:00.00 GD 06h13'03.60" W 44d58'39.91" N</id>
<person>
<lastname>Richard Dean Anderson</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1950-01-23 19:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1950-01-23 18:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1950-01-23 13:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1950-01-23 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Hennepin</county>
<city>Minneapolis</city>
<longitude>06h13'03.60" W</longitude>
<latitude> 44d58'39.91" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Minnesota</state>
<country>États-Unis</country>
</horoscope>
